XTP_MAP(1)

NAME

xtp_map - Part of the VOTCA package

SYNOPSIS

xtp_map [OPTIONS]

xtp_map [--help]

DESCRIPTION

Generates QM|MD topology

OPTIONS

Allowed options:

  -h [ --help ] display this help and exit
  --verbose be loud and noisy
  --verbose1 be very loud and noisy
  -v [ --verbose2 ] be extremly loud and noisy
  -t [ --topology ] arg topology
  -c [ --coordinates ] arg coordinates or trajectory
  -s [ --segments ] arg definition of segments and fragments
  -m [ --makesegments ] write out a skeleton segments file
  -f [ --file ] arg state file
  -i [ --first-frame ] arg (=0) start from this frame
  -b [ --begin ] arg (=0) start time in simulation
  -n [ --nframes ] arg (=1) number of frames to process

AUTHORS

Written and maintained by the VOTCA Development Team <devs@votca.org>

COPYRIGHT

Copyright 2009-2024 The VOTCA Development Team (http://www.votca.org)

Licensed under the Apache License, Version 2.0 (the "License"); you may not use this file except in compliance with the License. You may obtain a copy of the License at

       http://www.apache.org/licenses/LICENSE-2.0

Unless required by applicable law or agreed to in writing, software distributed under the License is distributed on an "AS IS" BASIS, WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied. See the License for the specific language governing permissions and limitations under the License.